Bug 86042 - Right side menu buttons disappeared in xfce for Impress 4.2.7.2.
Summary: Right side menu buttons disappeared in xfce for Impress 4.2.7.2.
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.2.7.2 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-08 19:48 UTC by Pablo
Modified: 2016-10-10 10:46 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Icons not showed on the right side of the window. (82.29 KB, image/png)
2014-11-08 19:48 UTC, Pablo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pablo 2014-11-08 19:48:34 UTC
Created attachment 109139 [details]
Icons not showed on the right side of the window.

Hello.

First of all, I'm sorry if this issue is a duplicated one. I wasn't able to find it in the list.

Two o three days ago there were some updates of LibreOffice in LinuxMint 17 (Quiana). My current version of LibreOffice is: Versión: 4.2.7.2 Compilation Id: 420m0(Build:2)

This issue concerns only Impress with xfce.

After this update, the icons we have in the right side of the Impress windows for properties, animations... navegation are not showed. Their squares are there but the icons are not being showed.

I have checked it in two different computers with LinuxMint 17 (based on Ubuntu 14.04) with xfce and I have the same result. And, of course, it isn't a lack of graphic memory question.

I attach a picture in which you can see how I see those buttons everytime from the last update.

Now I'm writing from another computer with the same versión of GNU/LInux, but in this case the desktop environment is KDE. I've checked that I have the same versión of LibreOffice. In this case, with KDE, those buttons are showed properly, without any problem.

I don't know if this issue concers desktop environments base on gnome as well.

Thank you very much for all your effort.

All the best,

Pablo Marinero.
Comment 1 Buovjaga 2015-01-13 09:44:34 UTC
No problem here. Please test with a newer version. Change back to UNCONFIRMED, if the problem persists. RESOLVED WORKSFORME otherwise.

Scientific Linux 7 64-bit, Xfce 4.10.

Version: 4.3.5.2
Build ID: 3a87456aaa6a95c63eea1c1b3201acedf0751bd5

Version: 4.5.0.0.alpha0+
Build ID: 9763b55eb946cf425220d26dab91bf220890b180
TinderBox: Linux-rpm_deb-x86_64@46-TDF-dbg, Branch:master, Time: 2015-01-08_12:56:53
Comment 2 Thomas Wielatt 2015-08-28 13:43:53 UTC
Hi,
the bug is still existing in the following configuration:

Ubuntu 14.04 64bit
Version: 5.0.0.5
Build-ID: 00m0(Build:5)

Additionally the layouts are not visible, too.

Greets
Thomas
Comment 3 Maxim Monastirsky 2015-08-28 14:19:05 UTC
(In reply to Thomas Wielatt from comment #2)
> Hi,
> the bug is still existing in the following configuration:
> 
> Ubuntu 14.04 64bit
> Version: 5.0.0.5
> Build-ID: 00m0(Build:5)
> 
> Additionally the layouts are not visible, too.

Hi Thomas,

Your problem is already reported in Bug 93145, and is new to 5.0 (while this bug is about ver. 4.2). The solution is to install some additional icon themes (libreoffice-style-* packages), even if you don't use them directly. In particular - you must have at least galaxy. In addition, if you're using the Humanity theme it's better to install also Tango, and if you're using Sifr then install also Breeze.

Changing this one back to NEEDINFO
Comment 4 Xisco Faulí 2016-09-11 13:24:08 UTC Comment hidden (obsolete)
Comment 5 Xisco Faulí 2016-10-10 10:46:17 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20161010